*{ padding:0; margin:0;}
body{ 	background-color:#e5f4fa; margin:0px auto;	padding:0px;
	font-family: "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo UI", Meiryo, sans-serif;
	color: #000f15; line-height:1.5;}
/* コンテンツ */
#container{ margin:0 auto; padding:0; width:900px; background:#fff; font-size:100%;  
	overflow:auto; }

/*--- メイン部分の設定 ---*/
#main{ margin:0 auto; width:840px; padding:0 20px; }

.cont{  margin:0 30px; padding-bottom:10px;}
a {color: #000f15;}
/*----------------------------------------------*/
/* ヘッダー     */
/*----------------------------------------------*/
#header{ width: 900px; margin:0 auto; padding:0; text-align:left;	background: #fff; position:relative; 
	display:block; padding-top:10px; padding-bottom:5px; overflow:auto; }
#header h1{ color:#001e2a;	text-decoration:none;}
#header ul{ list-style:none;}
#logo{ padding-left:40px;}
#logo-aist{ position:absolute; right:20px; bottom:50px;}
#header-harc-eng{ float:left; width:55%; padding: 5px 0 0 40px; font-size:125%; position:absolute; bottom:5px; }

#header-r{ float:right; width:35%; padding-right:20px;  text-align:right; }
#header-r li{ text-align:center; display:inline-block; font-size:90%;  color:#000f15;}
#header-r a {display:block; padding:5px 3px; color:#000f15;}
#header-aist{ padding-left:40px; padding-bottom:10px;}

/*----------------------------------------------*/
@media screen and (max-width: 480px) {p { font-size : 12px ; }}
img {max-width : 100% ;height : auto ;}
iframe { width : 100% ; }
@media screen and (max-width: 480px) {img { float : none ; }} 
@media screen and (max-width: 480px) {
h2 {font-size : 75% ;margin : 0 ; }} 
@media screen and (max-width: 480px) {
p {width : 100% ;　font-size : 65% ;　margin : 0 0 1.8em 0 ;
line-height : 1.7 ; }} 
/*---------------------------------------------------------------------------*/
/*　スライドショー　　*/
/*---------------------------------------------------------------------------*/
#top-viewer{ width:900px; margin:0 auto; background-image: url(img/slide/back04.png) ;
	margin-bottom:1px;	}
.viewer { margin: 0 auto; 	
	  /*--- padding-bottom:10px; margin-bottom padding-bottom ---------------------*/
	width:500px;	height:140px;	overflow: hidden;}
.viewer ul { margin: 0 auto;
	width: 500px;	height: 140px;
	overflow: hidden;	position: relative; z-index:1;}
.viewer ul li {	width: 500px;	height: 140px;	display: none;
	position: absolute; text-align:center; 	/* border:none !important; */ }
/*----------------------------------------------*/
/* メニュー     */
/*----------------------------------------------*/
/*----------------- navi  --------------------------*/
#top-nav { height:41px; background:#003d55; position:relative; clear:both; min-width:900px; z-index:10;}
#nav { overflow: hidden;  width:800px; /* 130px*6 */ 
       margin:0 auto; padding:0; display:flex;}
#nav .nav-left { border-left:1px solid #eee;}
#nav li { list-style:none; font-size:90%;}
#nav li a { display:block; width:130px; padding:9px 0; text-align:center;
	color:#e5f4fa; background:#003d55; text-decoration:none;
	border-right:1px solid #eee; box-sizing: border-box; }
#nav > li:hover > a { color:#f7edbf; background:#0099d6;}
#nav li ul{ display:none; position:absolute;} 
#nav >li li:hover > a { display:block; background:#0099d6; border-top:1px solid #eee; }
#nav li ul li a {border-top:1px solid #eee; text-align:center; padding:8px 7px; }
.nav-left { border-left: 1px solid #eee;} 

/*--------------------------------------------*/
/*   パンくずリスト　*/
/*----------------------------------------------*/
#breadcrumbs ol{ margin-bottom:5px; padding: 5px; text-align:left;  }
#breadcrumbs li{ display: inline; padding:0;  color: #001e2a; font-size: 90%; } 
#breadcrumbs li:after{ content:'>';} 
#breadcrumbs li:last-child:after{ content:none;} 
#breadcrumbs li:first-child { padding-left:10px;}
#breadcrumbs  li a { color:  #001e2a; padding-right:5px;}
/*----------------------------------------------*/
/* -------------------- */
/* PAGE内 メニュー */
/* -------------------- */
#team2 { padding:0; text-align:center;/* -- */ max-width:800px; margin:0 auto; }
.team2-radius {border-radius:10px;}
#team2 ul, li { margin:0; padding:0;}
#team2 ul { background:#e5f4fa;/* 9/8追加分 */ padding:0 20px 10px 20px;/* -9/8 */}
#team2 ul li { font-size:90%; padding:0 10px;    
   display: inline-block;  /* ★1:横並びに配置する */
   list-style-type: none;  /* ★2:リストの先頭記号を消す */
   position: relative;     /* ★3:サブメニュー表示の基準位置にする */
   color:#004c6b;              /* メニュー項目の文字色 */ }
#team2 ul li a { padding-top:10px;
   /* color:#004c6b;              /* メニュー項目の文字色 */
  /*  line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   display: block;            /* ★4:項目内全域をリンク可能にする */
  /* border-bottom: 1px solid #004c6b; */
   
   color:#004c6b;              /* メニュー項目の文字色 */
}
#team2 ul li a:hover { text-decoration:underline; }
/*----------------------------------------------*/

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
#team2 ul li ul {
   display: none;       /* ★1:標準では非表示にする */
   margin: 0px;         /* ★2:サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★3:サブメニュー内側の余白(ゼロ) */
   position: absolute;  /* ★4:絶対配置にする */
}

/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   
/* ---------------------------------- */
#team2 ul li:hover ul {
   display: block;      /* ★5:マウスポインタが載っている項目の内部にあるリストを表示する */
   /* padding:0; margin:0;*/    }
#team2 ul li ul li { background:#e5f4fa;  padding-bottom:5px; width:120px; 
	border-bottom:2px solid  #fff;   }
#team2 ul li ul li:last-child { border-bottom:none;}
/*----------------------------------------------*/
/* 研究グループ  */ 
/*----------------------------------------------*/
#group h5{ font-size:100%; margin:5px 10px 0 20px;  color:#002d40;  }
#group ul{ margin:0; padding:0 20px 10px 20px; }

/* SIRO  */ 
.siro-prjt ul { margin:0; padding:0; }
.siro-prjt ul li{list-style:url(img/common/disc.png);  padding:3px 0; margin-left:25px;}

/* SSRT  */  
.ssrt-sensor { display:block;}
.ssrt-img { display:block; position:relative; 
	padding:10px 0 10px 20px; }
/*-- 画像の配置　中央揃え  --*/
.ssrt-sensor ul,li { ppadding:0; marin:0;}
.ssrt-sensor ul { padding-left:20px; z-index:1;}
.ssrt-sensor li { display:inline-block;  padding-left:10px; 
	vertical-align:middle; text-align:center;  }
.ssrt-sensor-txt { z-index:99; position:absolute; top:75px; left:180px;} 
/* ↑テキスタイル上に〜　文字挿入位置を指定 */
/*--  画像の配置　下揃え --*/
.ssrt-sensor2 { display:block; }
.ssrt-sensor2 ul,li { ppadding:0; marin:0;}
.ssrt-sensor2 ul { padding-left:20px; z-index:1;}
.ssrt-sensor2 li { display:inline-block;  padding-left:10px; 
	vertical-align:bottom; text-align:center;  }
/* wdrt */ 
#wdrt {}
#wdrt li{ list-style:url(img/common/disc.png);  padding:4px 0; margin-left:25px; }
#wdrt img { border:1px solid #999;}
/*----------------------------------------------*/
/* 研究成果  */ 
/*----------------------------------------------*/
#research ul{ margin:0; padding:0 20px 10px 20px; }
#research li{ list-style:none; border-bottom:dashed 1px #666; padding:10px 0 5px 0;  }
#research ul li:last-child { border:none;}
#research .border-btm { border-bottom:1px solid #666; } 

/*----  チーム　イベント ----*/
#SWIoH-event {}
#SWIoH-event dl { margin: 15px 30px 20px 30px; border-top:1px dotted #666; 	
	border-left:1px dotted #666;}
#SWIoH-event dt {float: left; clear: left;  width:7em; 
	padding:0.5em 0 0.5em 0.5em; background:#eee; }
#SWIoH-event dd { padding: 0.5em 0 0.5em 8.5em ;border-bottom: 1px dotted #666;  }
	
/*---------  director  ------------------------------*/
#director a:link { color: #000f15; }
#director a:visited{ color: #000f15;  }
#director a:hover{ color: #005b80; text-decoration:none;}

/*----------  What's New　-----------*/
#News-c  dl { padding:0 5px 25px 5px;}
#News-c  dl dt { float: left; clear: left; width: 6em;
	padding:0.5em 0 0.5em 0.5em;  }
#News-c  dl dd { border-bottom: 1px dotted #ccc; 
	padding: 0.5em 0 0.5em 6.5em ; 
    /* dtの幅以上のpaddingをとる*/ }
/*---------------------------------------------------*/
#News-c ul { list-style: none; margin: 0; padding: 0;}
#News-c li {  display: inline-block; vertical-align:middle; }
#News-c .nendo { font-size:110%; font-weight:bold; border-left:3px double #000f15; padding-left:8px;width:120px; margin-bottom:10px; }
#News-c .bd-btm { border-bottom:1px solid #ccc;}
#News-c .news-cont{ width:550px; }
/*---------------------------------------------------*/
/*----------------------------------------------*/
/*  センターについて  */
/*----------------------------------------------*/
#about li{ list-style:url(img/common/disc.png);  padding:3px 0; margin-left:25px; }
#about a:link { color: #000f15; }
#about a:visited{ color: #000f15;  }
#about a:hover{ color: #005b80; text-decoration:none;}
/*----------------------------------------------*/
/*  コマツ-産総研  */
/*----------------------------------------------*/
#kmt { padding-left: 10px;}
#kmt dl{ margin:0; padding:0;}
#kmt dt{ float: left; clear: left; width:180px; padding:0.5em 1em 0.5em 0.5em; }
#kmt dd { padding: 10px 0 10px 200px;     /* dtの幅以上のpaddingをとる*/}  

#kmt li{ padding-left: 0.5em; text-indent: -0.5em;}
#kmt h5{ margin:10px 0 0 20px;   font-size:1em; font-weight:bold;
 	border-left: solid #002d40; padding-left:8px;}
/*----------------------------------------------*/
/*  組織  */
/*----------------------------------------------*/
#org { font-size:110%;}
#org dl{  width: 100%;  overflow: hidden; }
#org dt{  width: 20%;  float: left;  padding: 5px 10px; font-weight:bold; }
#org dd{  margin-left: 20%;  padding: 5px 10px;}
#org dd:after{  display: block;  content: "";  clear: both;}

#org ol,ul,p{ margin:0; padding:0; 	list-style:none;}
#org li{ padding:0 0 15px 10px; }
#org a:link { color: #000f15; }
#org a:visited{ color: #000f15; }
#org a:hover{ color: #005b80; text-decoration:none;}

#org-eng { font-size:110%;}
#org-eng dl{  width: 100%;  overflow: hidden; }
#org-eng dt{  width: 30%;  float: left;  padding: 5px 10px; font-weight:bold; }
#org-eng dd{  margin-left: 30%;  padding: 5px 10px;}
#org-eng dd:after{  display: block;  content: "";  clear: both;}

#org-eng ol,ul,p{ margin:0; padding:0; 	list-style:none;}
#org-eng li{ padding:0 0 15px 10px; }
#org-eng a:link { color: #000f15; }
#org-eng a:visited{ color: #000f15; }
#org-eng a:hover { color: #005b80; text-decoration:none;}

/*----  float  ----*/
.wrap:after{display:block;clear:both;content:""; }
.float-left80 { float:left;  width:80%;}
.float-right20 { float:right;  width:20%;}

.float-right25 { float:right;  width:25%;}
.float-right30 { float:right;  width:30%;}
.float-left40 { float:left;  width:40%;}
.float-right60 { float:right;  width:60%;}
.float-left65 { float:left;  width:65%;}
.float-left70 { float:left;  width:70%;}
.float-left50 { float:left;  width:50%;}
.float-right50 { float:right;  width:50%;}

.ccprt-fig  { text-align:center; padding:0 0 5px 0;}
.ccprt li{ list-style:url(img/common/disc.png);  padding:3px 0; margin-left:25px;  }
/*----------------------------------------------*/

.member{clear:both; text-align:left;  border:solid 1px #ddd;  margin-top:10px;}
.member dl{}
.member dt{ border-bottom: solid 1px #ddd; }
.member dd{ display:inline-block;  padding:5px 5px 5px 10px;
vertical-align:middle;}
.member .name{ width:300px;border-right:dashed 1px #ddd;}
.member .field{ width:420px; }
.member .border-none { border:none;}
/*----------------------------------------------*/
/* イベント　*/
/*----------------------------------------------*/
#event dl { padding-left:30px; }
#event dt { padding-top:15px; padding-bottom:5px; padding-left:5px; display: list-item; list-style: square;  }
#event dd { border-bottom: 1px solid  #ccc; padding:5px 0;  }
#event ul, li { padding:0; margin:0;}
#event ul { padding-left:20px; }
#event .nendo-evt { font-size:110%; font-weight:bold; border-left:3px double #000f15; padding: 5px 0 5px 8px; width:120px;  }


/*----------------------------------------------*/
/* 採用情報　*/
/*----------------------------------------------*/
/* #recruit  { margin: 10px 30px; } */
#recruit ul{ margin:0; padding:0 20px 10px 20px; }
#recruit p { margin: 38px 0; padding: 0 24px; color: #000; font-size: 110%;  line-height: 1.5; }
#recruit .kubun{ padding-left:5px; font-size:130%; border-bottom:1px solid #002d40;
	font-weight:bold;}
#recruit .update { margin: 30px 0 0 0; text-align: right; }
#recruit dl { margin: /*43px*/ 20px 0 0 0; padding: 0 24px; color: #000; font-size: 110%; line-height: 35px; }
#recruit  dl dt { float: left; width: 6em; }
#recruit  dl dd { overflow: hidden; }
#recruit  .btnDtl { width: 280px; margin: 30px auto 80px auto; padding: 11px 0px 11px 0px; 
	background: #004c6b; color:#fff; text-align: center; }
#recruit .btnDtl a { color: #fff; text-decoration: underline; }
#recruit .btnDtl a:hover{ color: #e5f4fa; text-decoration:none; }
/*----------------------------------------------*/

/*------recruit-menu ----------*/
#recruit-menu {  /* width:850px; */ }
#recruit-menu  ul{ padding-bottom:5px; text-align:center;}
#recruit-menu  ul li{ display: inline-block;  background:rgba(229,244,250,0.4); width:160px;}
#recruit-menu  ul li a{ text-align:center;　font-size: 12px; color:#004c6b; text-decoration: none;	display: block;   line-height: 40px;    /* メニュー項目のリンクの高さ(40px) */
}
#recruit-menu  ul li a:hover{ text-decoration: underline;  }
/*----------------------------------------------*/

/* 契約職員の区分　*/
/*----------------------------------------------*/
#kubun{ margin:10px 0 10px 0; padding-bottom:10px; border:1px solid #002d40;}
#kubun dl{ margin:0 10px; padding-left:10px;}
#kubun dt{ float:left; width: 7em; padding: 10px 0 0 0;}
#kubun dt.ra{ float: none; width: auto;}
#kubun dd{ padding: 10px 0 0 7em; }
#kubun dd.ra{ padding: 0 0 0 7em; }
#kubun dd.ra-cont{ padding: 0 0 0 10em; }
#kubun h5{border-bottom:1px solid #002d40; margin-top:10px; font-size:110%;}
#kubun h4{ border:none; margin-top:10px; font-size:110%;}
/*----------------------------------------------*/
/* アクセス */
/*----------------------------------------------*/
.map{ text-align:center;}
.access-map { text-align:center;}
.access-map a{ width:200px;background: #004c6b; text-decoration: none;
	text-align: center; padding:5px 10px; font-size:100%; color:#fff;}
.access-map a:hover { color: #e5f4fa; text-decoration: underline; }

/*----------------------------------------------*/
/*  問い合わせ　　　*/
/*----------------------------------------------*/
#inquiry{}
#inquiry .inq-title{margin:10px 20px 0 20px; padding:0; font-size:130%; 
	font-weight:bold; color:#002d40; border-bottom:1px solid #002d40;}
#inquiry .inq-cont { margin:0 0 20px 50px;}
/*------------------------------*/
.gr-color-blue{ color:}

/*----------------------------------------------*/
/*  sitemap
/*----------------------------------------------*/
#sitemap{ display: block;  list-style:none; padding:0 50px; color:#001e2a; }

#sitemap li a{ color: #001e2a; }
#sitemap li.s-map1 {
	background-image: url(img/sitemap/s-tri2.png) ;
	background-repeat:no-repeat;
	margin: 20px 10px 0 0;	padding: 0 0 20px 13px;
	border-bottom: 1px dotted #808080;
	text-indent: 0;	line-height: 100%;}
	
#sitemap ul ul li { background:url(img/sitemap/s-sub2.png) no-repeat;
	line-height: 100%;	border:0;
	padding: 10px 0 10px 30px;	margin-top: 0 0 0 20px;	}
#sitemap ul ul li.last{
	background-image: url(img/sitemap/s-last.png);}
#sitemap a:visited {color: #001e2a;  }
#sitemap a:hover { text-decoration:underline;}
/*-------------------- 上に戻るボタン -------------------------*/
.page_top { position:fixed; bottom:25px; right:20px;
	color:#002d40; font-size:12px;
	text-decoration:none; background:#fff;opacity: 0.7;
	border:1px solid #002d40; 
	border-radius:20%;/*角丸*/ padding:10px;
}
.page_top:hover { color:#d63d00;  border:1px solid #d63d00; opacity: 0.8;
	border-radius:20%;/*角丸*/ padding:10px;}

/*----------------------------------------------*/	
/*     フッター部分の設定*/
/*----------------------------------------------*/
#footer{ clear:both; margin:0 auto; background:#003d55; color: #e5f4fa;
	 text-align:center;	padding:15px 0; border:none; font-size: 14px; min-width:900px;}

/*----------------------------------------------*/
.hide { color: #FFF; line-height: 0em; font-size: 0.1em; margin: 0em; }

h1{	color:#FFF;	text-decoration:none; font-size:250%;}
h2{ font-size:160%; color:#002d40;}
h3{ font-size:150%; margin:0 10px 20px 10px; color:#002d40; 
	border:1px solid #002d40; padding:10px 0; text-align:center; }
h4{ margin:10px 10px 10px 10px;  color:#002d40; 
	border-left: double #002d40; padding-left:8px;  }
.sub-title{ margin:10px 20px 20px 20px; padding:0; font-size:130%; 
	font-weight:bold; color:#002d40; border-bottom:1px solid #002d40;}
h5{ font-size:100%; margin:5px 10px 0 20px;  color:#002d40;  }
h6{ font-size:100%; margin:5px 10px 0 15px;  color:#002d40; border-left:double  #ccc; padding-left:8px;}

img { border: none;} 
.fig { text-align:center; padding:20px 0 0 0;}
.fig-border{ border:1px solid  #CCC;}
.topimg{ display: block;	margin-left: auto;}
.clear-both { clear:both}
.left { text-align:left;}
.center{ text-align:center;}
.right { text-align:right;}
.clearfix:after{ content: ""; clear: both; display: block;}

.font-col-bl{ color:#0070c0;}
.list-none { list-style:none;}
.li-bor-btm li{border-bottom:1px dashed #999;}

.float-left60{  float:left;  width:60%;}
.float-right40{  float:right;  width:40%;}
.clear-both{ clear:both;}
.font-80{ font-size:80%;}
.pad-left5{ padding-left:5px;}
.pad-left10{ padding-left:10px;}
.pad-left30{ padding-left:30px;}
.pad-left40{ padding-left:40px;}
.pad-left50{ padding-left:50px;}
.pad-left60{ padding-left:60px;}
.pad-left100{ padding-left:100px;}
.pad-left120{ padding-left:120px;}
.pad-left150{ padding-left:150px;}
.pad-rgt30{ padding-right:30px;}
.pad-top10{ padding-top:10px;}
.pad-top20{ padding-top:20px;}
.pad-top30{ padding-top:30px;}
.pad-top50{ padding-top:50px;}
.pad-top60{ padding-top:60px;}
.pad-top100{ padding-top:100px;}
.pad-lr30 { padding:0 30px;}
.pad-lr50 { padding:0 50px;}
.pad-btm5 { padding-bottom:5px;}
.pad-btm10 { padding-bottom:10px;}
.pad-btm20 { padding-bottom:20px;}
.pad-btm30 { padding-bottom:30px;}
.pad-btm50 { padding-bottom:50px;}
.pad-btm60 { padding-bottom:60px;}
.pad-btm100 { padding-bottom:100px;}
.pad-bt-top10{ padding-bottom:10px; padding-top:10px;}
.border { border:1px solid #F0C;}
.border-g { border:1px solid #060;}
.mgn-left20{ margin-left:20px;}
.mgn-left30{ margin-left:30px;}
.mgn-btm10{ margin-bottom:10px;}
.mgn-btm20{ margin-bottom:20px;}

.mgn-top30{ margin-top:30px;}

.bold{ font-weight:bold; }

.border-red { border:1px solid red;}

.border-grn { border:1px solid green;}
.border-gray { border:1px solid #999;}
